/*메인다단*/
#multipleDiv_qualification_75{}
#multipleDiv_qualification_74{
  background: url("../../images/bgMain.gif") 50% 0;
}
#multipleContentsDiv_qualification_75{}
#multipleContentsDiv_qualification_74{}
/**/

._msMain .tmainContBox {
width: 190px;
}
._msMain .tmainContBox h2{
color: #fff;
font-size: 2em;
line-height: 3;
text-align: center;
}
._msMain ._contentBuilder ._obj._objHtml .tmainContBox ul li,
._msMain ._contentBuilder ._obj._objTag .tmainContBox ul li{
padding-left: 0;
background-image: none;
}
._msMain ._contentBuilder ._obj._objHtml .tmainContBox ul li a,
._msMain ._contentBuilder ._obj._objTag .tmainContBox ul li a{
display: block;
text-align: center;
line-height: 2;
color: #fff;
}

.mainBoxBan {
	width: 100%;
	height: 100%;
	position: relative;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #ccc;
}
.mainBoxBan.boxBan01{
	background: url("../../images/icon01.gif") no-repeat right bottom #f0f0f0;
}
.mainBoxBan.boxBan02{
	background: url("../../images/icon02.gif") no-repeat right bottom #f0f0f0;
}
.mainBoxBan.boxBan03{
	background: url("../../images/icon03.gif") no-repeat right bottom #f0f0f0;
}
.mainBoxBan .boxTitle{
	color: #3b576c;
	margin: 0 10px;
	line-height: 3;
	font-size: 1.4em;
}
.mainBoxBan .boxCont{
	color: #555;
	margin: 0 10px;
}
.mainBoxBan .boxAnchor{
	position: absolute;
	left: 10px;
	bottom: 20px;
	padding-right: 15px;
	background: url("../../images/iconAnchor.gif") no-repeat right 50%;
}

/* 문의 및 상담 */
.box_hu, .box_tel, .box_fax, .box_mail, .box_loc {
    border: #dedede 1px solid;
    padding: 60px 15px 60px 160px;
   
    color: #707070;
    font-size: 20px;
    font-weight: bold;
}

.box_hu {
   background: url("/sites/ks-qei/images/ico_hu.png") no-repeat 56px 50%;
}
.box_tel {
  	background: url("/sites/ks-qei/images/ico_tel.png") no-repeat 56px 50% #f8f8f8;
}
.box_fax {
  	background: url("/sites/ks-qei/images/ico_fax.png") no-repeat 56px 50% #f8f8f8;
}
.box_mail {
   background: url("/sites/ks-qei/images/ico_mail.png") no-repeat 56px 50%;
}
.box_loc {
   background: url("/sites/ks-qei/images/ico_location.png") no-repeat 56px 50%;
}

/* 엠블렘이 포함된 BOX Style*/
.boxEmblem {
    border: #dddddd 1px solid;
    background: url("/sites/ksgp/images/boxBg.gif") repeat;
}
.boxEmblem > .txtWrap > .thin {
  	font-size:1.4em !important;
    color: #3d3d3d;
}
.boxEmblem > .txtWrap > .emphasis {
  	font-size:1.8em !important;
    font-weight: 600;
    color: #3d3d3d;
}
.boxEmblem > .txtWrap > .point {
  	font-size:2.6em !important;
    font-weight: bold;
    color: #17a0a6;
}

/* 컨텐츠 디자인 */
._objHtml  h2,
._objTag h2{
    background: url(../../images/bul_h2.png) left no-repeat;
    padding-left: 15px;
    font-size: 17px !important;
    margin-bottom: 15px;
  	color: #000;
}
._objHtml  h3,
._objTag h3{
    background: url(../../images/bul_h3.png) 0 8px no-repeat;
    padding-left: 15px;
    font-size: 16px !important;
    margin-bottom: 10px;
  	color: #000;
}

.bottom, .bottom40 {
    width: 100%;
    clear: both;
    height: 40px;
}
.pointColor { color:#17a0a6; }
.tC { text-align:center; }
.tR {text-align:right; }
.imgM img{width: 100%}
.imgM {max-width: 800px; margin: 0 auto;}
/** 과정명 목록 **/
.tbl01C table th {
    margin: 0px;
    padding: 10px !important;
    background: #dfedf6 !important;
    border-bottom: 1px solid #96bfda !important;
    border-left: 1px solid #96bfda !important;
  	color: #000;
}
.tbl01C table .diff {
    padding: 0px !important;
}
.tbl01C table td {
  text-align:center;
}
.tbl01C table td.bold { font-weight:600; }
.tbl01C table td.left { text-align:left !important; }
/*버튼*/
a.but01{display:inline-block;color:#FFF !important;padding:10px 20px;margin:0 5px;}
a.but01:hover{background:#333;font-weight:600;}
a.but02{display:inline-block;color:#282828 !important;padding:10px 20px;margin:0 5px;}
a.but02:hover{background:#969696;font-weight:600;}
a.butEdu{display:inline-block;color:#FFF !important;padding:5px 10px;margin:0 5px;}
a.butEdu:hover{background:#505050;font-weight:600;}
a.butS{display:inline-block;color:#FFF !important;padding:3px 5px;margin:0 5px;}
a.butS:hover{background:#505050;font-weight:600;}
a.butDown{display:inline-block;color:#FFF !important;padding:12px 20px 12px 48px;margin:0 5px; background: url(../../images/btnDown.png) 8px center no-repeat #fcb642; border-radius: 22px;}
a.butDown:hover{background-color: #f9863c;}
a.butGo{display:inline-block;color:#FFF !important;padding:10px 72px 10px 20px; margin:0 5px; background: url(../../images/btnGo.png) right 13px no-repeat #00a99c; border-radius: 20px;}
a.butGo:hover{background-color: #0a988d;}
a.butC01{background:#0072bc;}
a.butC02{background:#00b6a8;}
a.butC03{background:#368dc6;}
a.butC04{background:#e6e6e6;}
a.butC06{background:#898989;}

dl.sty01{overflow:hidden;border-top:2px solid #368dc6;border-bottom:1px solid #368dc6;}
dl.sty01 dt{width:25%;float:left;clear:both;padding:10px 5px;text-align:center;font-weight:bold;border-top:1px solid #eaeaea;color:#00b6a8;line-height:150%;}
dl.sty01 dd{width:70%;float:left;padding:10px;border-top:1px solid #eaeaea;line-height:180%;}
dl.sty01 dd .busBlue{color:#FFF;background:#395cb3;padding:3px 4px; margin-right:5px;font-size:0.85em;}
dl.sty01 dd .busBlue2{color:#FFF;background:#70b0e0;padding:3px 4px; margin-right:5px;font-size:0.85em;}
dl.sty01 dd .busGreen{color:#FFF;background:#50a232;padding:3px 4px; margin-right:5px;font-size:0.85em;}
dl.sty01 dd .busYellow{color:#FFF;background:#f8b109;padding:3px 4px; margin-right:5px;font-size:0.85em;}
dl.sty01 dd .busOrange{color:#FFF;background:#ed8b32;padding:3px 4px; margin-right:5px;font-size:0.85em;}
dl.sty01 dd .busPuple{color:#FFF;background:#a845ce;padding:3px 4px; margin-right:5px;font-size:0.85em;}
dl.sty01 dd .busRed{color:#FFF;background:#dc1219;padding:3px 4px; margin-right:5px;font-size:0.85em;}

.box01{background:#f9f9f9;border:1px solid #e3e3e3;padding:15px;overflow:hidden;}

/*찾아오시는길*/
.mapBus{background:url("../../images/ico_bus.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapMetro{background:url("../../images/ico_metro.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapAirplain{background:url("../../images/ico_airplain.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapCar{background:url("../../images/ico_car.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapTrain{background:url("../../images/ico_train.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapTaxi{background:url("../../images/ico_taxi.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapRentcar{background:url("../../images/ico_rentcar.png") no-repeat left top;padding-left:100px;min-height:95px;} 
.mapParking{background:url("../../images/ico_parking.png") no-repeat left top;padding-left:100px;min-height:95px;}
.mapWalker{background:url("../../images/ico_walker.png") no-repeat 10px top;padding-left:100px;min-height:95px;}

._contentBuilder ._obj._objTag ul li {
	padding-left: 11px;
    background: url("/Web-home/content/skin/skin3/images/li.gif") 0 8px no-repeat;
}
._contentBuilder ._obj._objTag ol li {
	display: list-item;
}
/******************************************************
    table
******************************************************/
._contentBuilder ._obj._objTag table {
	border-top-color: #44a3bd !important;
	border-top-style: solid !important;
	border-top-width: 3px !important;
	border-left-color: #ccc !important;
	border-left-style: solid !important;
	border-left-width: 1px !important;
	background-color: #fff;
}
._contentBuilder ._obj._objTag table th,
._contentBuilder ._obj._objTag table td {
	border-width: 0 1px 1px 0 !important;
	border-color: #ccc !important;
	width: auto;
	padding: 6px;
}
._contentBuilder ._obj._objTag table thead th {
	text-align: center;
	background-color: #f3f3f3;
}
._contentBuilder ._obj._objTag table tbody th {
	text-align: center;
	background-color: #f7f7f7;
}

._obj._objTag {
    line-height: 1.5;
	color: #525252 !important;
    width: 100%;
}

._objTag p, ._objTag li, ._objTag a, ._objTag span, ._objTag div {
    font-size: 13px !important;
}

._contentBuilder ._obj._objTag ul li {
    margin-top: 5px;
}

._contentBuilder ._obj._objTag table th, ._contentBuilder ._obj._objTag table td {
    border-style: solid;
}

._contentBuilder ._obj._objTag ul li:first-child {
    margin-top: 0;
}

._contentBuilder ._obj._objTag table {
    width: 100%;
}

#recentBbsArtclTab_170_218{
  border : 1px solid gray;
}

#recentBbsArtclTab_170_217{
    border : 1px solid gray;
}
